Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
通过可灵旧版 API 使用 Kling 2.5 Turbo 文生视频和图生视频。
std
pro
16:9
9:16
1:1
curl --request POST \ --url https://www.anyfast.ai/kling/v1/videos/text2video \ --header 'Authorization: Bearer YOUR_API_KEY' \ --header 'Content-Type: application/json' \ --data '{"model_name":"kling-2.5-turbo","prompt":"一艘纸船穿过雨后的街道","duration":"5","mode":"std","aspect_ratio":"16:9"}'
curl --request POST \ --url https://www.anyfast.ai/kling/v1/videos/image2video \ --header 'Authorization: Bearer YOUR_API_KEY' \ --header 'Content-Type: application/json' \ --data '{"model_name":"kling-2.5-turbo","image":"https://example.com/frame.png","prompt":"人物转身看向窗外","duration":"5","mode":"pro"}'
此页面对您有帮助吗?